=== debian/changelog ===
fpdf2 (2.7.8-2) unstable; urgency=medium

  * Disable autopkgtests on ppc64el because of failures caused by camelot-py.

 -- Elena Grandi <valhalla@debian.org>  Wed, 14 Feb 2024 09:53:29 +0100

fpdf2 (2.7.8-1) unstable; urgency=medium

  * New upstream release.
  * Added autopkgtests.

 -- Elena Grandi <valhalla@debian.org>  Mon, 12 Feb 2024 13:22:34 +0100

fpdf2 (2.7.7-2) unstable; urgency=medium

  * Added UMEGAYA.
  * Bump copyright dates.

 -- Elena Grandi <valhalla@debian.org>  Wed, 07 Feb 2024 10:44:42 +0100

fpdf2 (2.7.7-1) unstable; urgency=low

  * Initial upload. (Closes: #882374)

 -- Elena Grandi <valhalla@debian.org>  Tue, 19 Dec 2023 11:34:28 +0100
