=== debian/control ===
Source: fpdf2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Elena Grandi <valhalla@debian.org>
Section: python
Priority: optional
Build-Depends:
 dh-python,
 python3-setuptools,
 python3-all,
 debhelper-compat (= 13),
 camelot,
 python3-defusedxml,
 python3-endesive,
 python3-fonttools (>= 4.34.0),
 python3-pil (>= 6.2.2),
 python3-pytest,
 python3-pytest-cov,
 python3-qrcode,
 qpdf,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://py-pdf.github.io/fpdf2/
Vcs-Git: https://salsa.debian.org/python-team/packages/fpdf2.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/fpdf2

Package: python3-fpdf
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-defusedxml,
 python3-fonttools (>= 4.34.0),
 python3-pil (>= 6.2.2),
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Simple & fast PDF generation for Python
 a library for PDF document generation under Python, ported from PHP.
 .
 Compared with other PDF libraries, PyFPDF is simple, small and versatile, with
 advanced capabilities, and is easy to learn, extend and maintain.
