=== debian/tests/control ===
Tests: autodep8
Depends:
 @,
 python3-all,
Restrictions: allow-stderr

Tests: unittests
Depends:
 @,
 python3-all,
 camelot,
 python3-defusedxml,
 python3-endesive,
 python3-fonttools (>= 4.34.0),
 python3-pil (>= 6.2.2),
 python3-pytest,
 python3-pytest-cov,
 python3-qrcode,
 qpdf,
# some tests on ppc64el are failing, most likely because of an issue in
# camelot-py; temporarily disable them until that issue is fixed.
Architecture: amd64, arm64, armel, armhf, i386, s390x
Restrictions: allow-stderr
