## fpdf2 2.7.9

=== debian/changelog ===
fpdf2 (2.7.9-2) unstable; urgency=medium

  * Allow a test to run on different pytest versions. (Closes: #1071767)

 -- Elena Grandi <valhalla@debian.org>  Wed, 19 Jun 2024 10:24:13 +0200

fpdf2 (2.7.9-1) unstable; urgency=medium

  * New upstream release.

 -- Elena Grandi <valhalla@debian.org>  Tue, 21 May 2024 14:02:58 +0200
