=== debian/changelog ===
fpdf2 (2.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version (no changes needed).

 -- Elena Grandi <valhalla@debian.org>  Tue, 05 Nov 2024 14:13:52 +0100
