## fpdf2 2.8.2

=== docs/requirements.txt ===
mkdocs
mkdocs-include-markdown-plugin
mkdocs-material
mkdocs-minify-plugin
mkdocs-redirects
mkdocs-with-pdf
mknotebooks
# mkdocs-macros-plugin
# mkdocs-redirects
pdoc3
