=== debian/changelog ===
fpdf2 (2.8.2-2) unstable; urgency=medium

  * Ignore a spurious ResourceWarning in one of the tests. (Closes: #1090223)
  * Bump copyright year for debian/.

 -- Elena Grandi <valhalla@debian.org>  Wed, 08 Jan 2025 14:25:16 +0100

fpdf2 (2.8.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #1090223)

 -- Elena Grandi <valhalla@debian.org>  Mon, 23 Dec 2024 11:25:10 +0100
