=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-pytest-cov,
  python3-qrcode,
  qpdf,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://py-pdf.github.io/fpdf2/
 Vcs-Git: https://salsa.debian.org/python-team/packages/fpdf2.git
