=== docs/requirements.txt ===
--- 
+++ 
@@ -1,5 +1,8 @@
+lxml
 mkdocs
+mkdocs-git-revision-date-localized-plugin
 mkdocs-include-markdown-plugin
+mkdocs-macros-plugin
 mkdocs-material
 mkdocs-minify-plugin
 mkdocs-redirects
