=== test/requirements.txt ===
--- 
+++ 
@@ -3,6 +3,7 @@
 endesive
 ghostscript  # required by camelot-py[base]: https://github.com/camelot-dev/camelot/blob/master/setup.py#L27
 opencv-python  # required by camelot-py[base]: https://github.com/camelot-dev/camelot/blob/master/setup.py#L27
+pikepdf
 pytest
 pytest-cov
 qrcode
