=== debian/changelog ===
fpdf2 (2.8.3-1) unstable; urgency=medium

  * New upstream release
  * New build dependency: python3-pikepdf.
  * Bump standards-version (no changes needed).

 -- Elena Grandi <valhalla@debian.org>  Tue, 06 May 2025 10:38:52 +0200
