=== debian/control ===
--- 
+++ 
@@ -13,12 +13,13 @@
  python3-defusedxml,
  python3-endesive,
  python3-fonttools (>= 4.34.0),
+ python3-pikepdf,
  python3-pil (>= 6.2.2),
  python3-pytest,
  python3-pytest-cov,
  python3-qrcode,
  qpdf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://py-pdf.github.io/fpdf2/
 Vcs-Git: https://salsa.debian.org/python-team/packages/fpdf2.git
