## fpdf2 2.8.4

=== test/requirements.txt ===
--- 
+++ 
@@ -7,5 +7,7 @@
 pytest
 pytest-cov
 qrcode
+asn1crypto  # required by endesive.signer
+requests # required by endesive.signer
 tabula-py
 uharfbuzz
