=== debian/changelog ===
fpdf2 (2.8.4-2) unstable; urgency=medium

  * Backport upstream support for pillow v12. (Closes: #1118678)

 -- Elena Grandi <valhalla@debian.org>  Fri, 24 Oct 2025 13:04:53 +0200

fpdf2 (2.8.4-1) unstable; urgency=medium

  * New upstream release.
  * Added Recommends on python3-numpy, used to improve performance on
    pack_codes_into_bytes().

 -- Elena Grandi <valhalla@debian.org>  Thu, 21 Aug 2025 10:42:48 +0200
