=== debian/control ===
--- 
+++ 
@@ -33,7 +33,9 @@
  python3-defusedxml,
  python3-fonttools (>= 4.34.0),
  python3-pil (>= 6.2.2),
-Recommends: ${python3:Recommends}
+Recommends:
+ ${python3:Recommends},
+ python3-numpy,
 Suggests: ${python3:Suggests}
 Description: Simple & fast PDF generation for Python
  a library for PDF document generation under Python, ported from PHP.
