=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Thu, 10 Aug 2023 11:49:57 +0200
export PYBUILD_NAME=fpdf2
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# the tests expect the fpdf2-logo.png file in an accessible location
	for D in .pybuild/* ; \
		do mkdir -p $$D/build/docs ; \
		cp ./docs/fpdf2-logo.png $$D/build/docs ; \
		done
	dh_auto_test
	rm -r .pybuild/*/build/docs
	rm -r .pybuild/*/build/.coverage
	rm -r .pybuild/*/build/coverage.xml
