=== debian/tests/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python3-defusedxml,
  python3-endesive,
  python3-fonttools (>= 4.34.0),
+ python3-pikepdf,
  python3-pil (>= 6.2.2),
  python3-pytest,
  python3-pytest-cov,
