## fpdf2 2.8.7

=== debian/changelog ===
fpdf2 (2.8.7-2) unstable; urgency=medium

  * Added missing dependency to the autopkgtests.
  * Added Recommends on python3-uharfbuzz.

 -- Elena Grandi <valhalla@debian.org>  Tue, 03 Mar 2026 10:24:06 +0100

fpdf2 (2.8.7-1) unstable; urgency=medium

  [Elena Grandi]
  * New upstream release.
  * Added some test files obtained from third parties to debian/copyright.
  * Removed some test-related patches that are no longer needed to run tests
    inside debian.
  * Updated debian/watch to version 5.
  * Bump Standards-Version to 4.7.3 (no changes needed).

  [Bastian Germann]
  * Added build dependency on python3-uharfbuzz.

 -- Elena Grandi <valhalla@debian.org>  Mon, 02 Mar 2026 15:14:33 +0100
