=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders:
  Elena Grandi <valhalla@debian.org>
 Section: python
-Priority: optional
 Build-Depends:
  dh-python,
  python3-setuptools,
  python3-all,
  debhelper-compat (= 13),
  camelot,
+ pybuild-plugin-pyproject,
  python3-defusedxml,
  python3-endesive,
  python3-fonttools (>= 4.34.0),
@@ -18,9 +18,9 @@
  python3-pytest,
  python3-pytest-cov,
  python3-qrcode,
+ python3-uharfbuzz,
  qpdf,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://py-pdf.github.io/fpdf2/
 Vcs-Git: https://salsa.debian.org/python-team/packages/fpdf2.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/fpdf2
@@ -36,6 +36,7 @@
 Recommends:
  ${python3:Recommends},
  python3-numpy,
+ python3-uharfbuzz,
 Suggests: ${python3:Suggests}
 Description: Simple & fast PDF generation for Python
  a library for PDF document generation under Python, ported from PHP.
