=== debian/tests/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  python3-pytest,
  python3-pytest-cov,
  python3-qrcode,
+ python3-uharfbuzz,
  qpdf,
 # some tests on ppc64el are failing, most likely because of an issue in
 # camelot-py; temporarily disable them until that issue is fixed.
